<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="../CSS/style1.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../css/style1.css">

    <title>Carrito</title>


</head>

<body id="body-carrito">

    <div class="container-carro">
        <div class="card-deck">

            <div class="card bg-warning">

                <div class="card-body text-center">
                    <h3>Mis Productos</h3>
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">
                                            <h3>
                                                <a href="../Detalle_Producto/bp-hat.html" class="small">
                                                    Gorra BlackPink
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">

                                                <a href="#" class="text-muted"><i class="fa fa-trash"></i> Remove
                                                    item</a>
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">

                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                                                    alt="">
                                            </div>
                                        </td>

                                        <td class="desc">

                                            <h3>
                                                <a href="../Detalle_Producto/twice-hat.html" class="small">
                                                    Polera Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">

                                                <a href="#" class="text-muted"><i class="fa fa-trash"></i> Remove
                                                    item</a>
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>

                                    </tr>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card-body text-center">
                    <div class="card">
                        <div class="part2">
                            <table class="table shoping-cart-table">
                                <tbody>
                                    <tr>
                                        <td width="90">
                                            <div class="icon">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                                                    alt="">
                                            </div>
                                        </td>
                                        <td class="desc">
                                            <h3>
                                                <a href="../Detalle_Producto/twice-shirt.html" class="small">
                                                    Polera Twice
                                                </a>
                                            </h3>
                                            <div class="m-t-sm">

                                                <a href="#" class="text-muted"><i class="fa fa-trash"></i> Remove
                                                    item</a>
                                            </div>
                                        </td>
                                        <td class="precio-carrito">

                                        <td width="65"> Qty
                                            <input type="text" class="form-control" placeholder="1">
                                        </td>
                                        <td>Price
                                            <h4>
                                                $45.990
                                            </h4>
                                    </tr>
                                </tbody>
                            </table>

                            <div style="float: left; color: black;">


                                <p>Envío :</p><br>
                                <p>SubTotal:</p>
                                <span class="line-carro"> </span>
                                <p>Total :</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="btn-group">

                    <button id="btn-cancel" type="button" class="btn btn-primary pull-left"
                        onclick="window.location.href='../index.html';">Continuar comprando</button>
                </div>

            </div>

            <div class="card bg-warning">
                <div class="card-body text-center">
                    <h3>Direccion</h3>
                    <div class="row">
                        <div col>

                        </div>
                    </div>
                    <div style="color:pink;" class="row">
                        <div class="col-4">
                            Mis Direcciones
                            <h5>
                                Calle Falsa 9999,
                                Region<br>
                                xxxxxxx<br>
                                Wacoldo A.
                            </h5>

                        </div>

                        <div style="margin-top: 5%;" class="col-2">

                            <form action="/action_page.php" method="get">
                                <input type="checkbox" name="chk-adress" value="Bike">
                            </form>

                        </div>

                        <div style="background-color: rgba(0, 0, 0, 0.568);" class="container">

                            <!--Acordeon-->
                            <button id="btn-acordeon-direccion" class="accordion">Otra Direccion</button>
                            <div class="panel">
                                <form action="action_page.php">
                                    <div class="row">
                                        <div class="col-25">
                                            <label for="fname">First Name</label>
                                        </div>
                                        <div class="col-75">
                                            <input type="text" id="fname" name="firstname" placeholder="Your name..">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-25">
                                            <label for="lname">Last Name</label>
                                        </div>
                                        <div class="col-75">
                                            <input type="text" id="lname" name="lastname"
                                                placeholder="Your last name..">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-25">
                                            <label for="subject">Direccion</label>
                                        </div>
                                        <div class="col-75">
                                            <input type="text" id="adress" name="lastname"
                                                placeholder="Your last name..">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-25">
                                            <label for="country">Region</label>
                                        </div>
                                        <div class="col-75">
                                            <select id="region" name="Region">
                                                <option value="I Región de Tarapacá">I Región de Tarapacá</option>
                                                <option value="II Región de Antofagasta">II Región de Antofagasta
                                                </option>
                                                <option value=" III Región de Atacama"> III Región de Atacama</option>
                                                <option value=" IV Región de Coquimbo"> IV Región de Coquimbo</option>
                                                <option value=" V Región de Valparaíso"> V Región de Valparaíso</option>
                                                <option value="VI Región del Libertador General Bernardo O’Higgins">VI
                                                    Región del Libertador General Bernardo O’Higgins</option>
                                                <option value=" VII Región del Maule"> VII Región del Maule</option>
                                                <option value=" VIII Región del Biobío"> VIII Región del Biobío</option>
                                                <option value=" IX Región de La Araucanía"> IX Región de La Araucanía
                                                </option>
                                                <option value="X Región de Los Lagos">X Región de Los Lagos</option>
                                                <option value=" XI Región Aysén del General Carlos Ibáñez del Campo"> XI
                                                    Región Aysén del General Carlos Ibáñez del Campo</option>
                                                <option value=" XII Región de Magallanes y Antártica Chilena"> XII
                                                    Región de
                                                    Magallanes y Antártica Chilena</option>
                                                <option value=" Región Metropolitana de Santiago"> Región Metropolitana
                                                    de
                                                    Santiago</option>
                                                <option value="XIV Región de Los Ríos">XIV Región de Los Ríos</option>
                                                <option value=" XV Región de Arica y Parinacota"> XV Región de Arica y
                                                    Parinacota</option>
                                                <option value="XVI Región de Ñuble"> XVI Región de Ñuble</option>

                                            </select>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-25">
                                            <label for="subject">Postal</label>
                                        </div>
                                        <div class="col-75">
                                            <textarea id="codp" name="subject" placeholder="Codigo Postal"
                                                style="height:50px"></textarea>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <button id="btn-guardar-direccion" type="button" href=""
                                            class="btn btn-primary pull-right"
                                            onclick="window.location.href='#';">Guardar</button>
                                    </div>
                                </form>
                            </div>
                            <!--Fin acordeon-->
                        </div>


                    </div>


                </div>

                <div class="btn-group">
                    <button id="btn-checkout" type="button" href="" class="btn btn-primary pull-right"
                        onclick="window.location.href='carro-tarjeta.html';">Checkout</button>
                </div>
            </div>
        </div>
    </div>

    <!--Script acordeon-->
    <script>
        var acc = document.getElementsByClassName("accordion");
        var i;

        for (i = 0; i < acc.length; i++) {
            acc[i].addEventListener("click", function () {
                this.classList.toggle("active");
                var panel = this.nextElementSibling;
                if (panel.style.display === "block") {
                    panel.style.display = "none";
                } else {
                    panel.style.display = "block";
                }
            });
        }
    </script>
</body>

</html>